Master CRM - Operational #1611
Form Fields changes
05/03/2021 11:24 AM - Sidra Ghaffar

Status: New

Priority: Normal
Assignee: hassaan majeed
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/03/2021

60%
5.00 hours

Description

History

#1 - 05/03/2021 10:26 AM - hassaan majeed
- Estimated time set to 5.00

#2 - 05/03/2021 05:36 PM - hassaan majeed
- % Done changed from 20 to 60

03-05-2021

Form Fields changes - 4 hours and 45 minutes

05/06/2025

1/1




